Subject: Re: linux-next: manual merge of the scsi-mkp tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 30 Nov 2017 12:55:11 +1100

Hi Martin

On Thu, 30 Nov 2017 12:51:21 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> + static void arcmsr_init_set_datetime_timer(struct AdapterControlBlock *pacb)
> + {
>  -	init_timer(&pacb->refresh_timer);
> ++	timer_setup(&pacb->eternal_timer, arcmsr_request_device_map, 0);
                                          ^^^^^^^^^^^^^^^^^^^^^^^^^
That should have been arcmsr_set_iop_datetime, sorry.  I will fix it
tomorrow if you haven't rebased onto v4.15-rc1 by then :-)

-- 
Cheers,
Stephen Rothwell